@import url("grid.css");
@import url("jquery.twitter.css");

/* GLOBALS */

html {
  overflow-y:scroll;
}

body {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #333;
  margin: 0;
  padding: 0;
  background: #fff url('/images/body_bg_3.png') repeat-x 0 -32px;
}

a, a:hover, a:visited, a:active {
  text-decoration: none;
  font-weight: bold;
  color: #3575bb;
  cursor: pointer;
}

p {
  margin: 0 0 18px;
  font-size: 14px;
  line-height: 20px;
}

pre, aside, p code {
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  overflow: auto;
  padding: 6px 10px;
}

pre, p code {
  background-color: #F8F8F8;
}

code {
  font: inherit Monaco,"Courier New","DejaVu Sans Mono","Bitstream Vera Sans Mono",monospace;
}

p code {
  display: inline-block;
  border-color: #DEDEDE;
  padding: 0 4px;
}

pre {
  background-color: #F8F8F8;
  font-size: 13px;
  line-height: 19px;
}

aside {
  background-color: #f8f8e0;
}

aside .warning {
  display: block;
  color: #802222;
  font-weight: bold;
  margin-bottom: 1em;
}

h1 {
  color: #fff;
  font-size: 64px;
  letter-spacing: 0;
}

h2 {
  color: #87B63D;
  margin: 2em 0 1em 0;
  padding: 0;
}

h1 + h2 {
  margin: -24px 0 0 0;
  padding-left: 3px;
}

h3 {
  color: #333;
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0;
}

#latest {
  color: #888;
}
h3.latest_news {
  color: #666;
}

h4 {
  margin-bottom: 5px;
}

h4:first-of-type {
  margin-top: 0;
}

.button {
  cursor: pointer;
  display: inline-block;
  height: 31px;
  width: 122px;
  float: left;
  margin-left: 60px;
}

.navigation {
  background-color: #efefef;
  display: inline;
  padding: 6px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 6px;
}

#header {
  display: block;
  margin-bottom: 35px;
  padding: 0;
  background: transparent url('/images/main_logo.png') no-repeat scroll 681px 25px;
}

#header img {
  position: relative;
  float: right;
  margin-left: 25px;
  width: 118px;
}

#footer {
  margin-top: 30px;
  text-align: center;
}

#footer p {
  color: #bbb;
  font-weight: bold;
}

/* API Page */

.api h3 {
  padding-bottom: 8px;
  border-bottom: 2px solid #CCC;
  margin-top: 40px;
}

.api.first, .rfc.first, .partner_page.first {
  margin-top: 20px;
}

.api h4 {
  color: #333;
}

#table_of_contents {
 margin-top: 16px;
}

#table_of_contents .inner {
 padding: 2px 16px 15px;
 background-color: #e2e2e2;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

#table_of_contents .inner h3 {
 margin-bottom: 10px;
}

#table_of_contents .inner ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Home Page */

.button.take_part {
  background: transparent url('/images/btn_take_part.png') no-repeat 0 0;
}

.button.take_part:hover {
  background: transparent url('/images/btn_take_part.png') no-repeat 0 -41px;
}

.button.api_docs {
  background: transparent url('/images/btn_api.png') no-repeat 0 0;
}

.button.api_docs:hover {
  background: transparent url('/images/btn_api.png') no-repeat 0 -41px;
}

.button.mobile {
  display: none;
}

#partners h3, #partners h4 {
  background: url("/images/dots.gif") 0 center repeat-x;
  text-align: center;
}

#partners h3 {
  margin-bottom: 15px;
}

#partners h3 span, #partners h4 span {
  background-color: #fff;
  padding: 0 10px;
}

#questions p {
  font-size: 12px;
}

#intro p {
  margin-bottom: 28px;
  line-height: 22px;
}

#landing_content {
  margin: 0 auto;
  text-align: center;
  margin-top: 200px;
}

#partners {
  padding-top: 20px;
}

#partners ul, ul.partner_grid {
  list-style: none;
}

#partners ul {
  margin: 0 auto;
  padding: 0 30px;
}

#partners ul li {
  height: 55px;
  float: left;
  margin: 5px 30px 5px 12px;
  vertical-align: middle;
}

#partners ul li p {
  margin-top: 10px;
  color: #999;
  font-size: 12px;
}

#partners ul li p .status {
  color: #777;
}

#partners ul li .see_all_partners {
  text-align: right;
}

#partners img {
  max-width: 118px;
}

.jcarousel-skin-networkedhelpdesk .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-networkedhelpdesk .jcarousel-container-horizontal {
    width: 100%;
}

.jcarousel-skin-networkedhelpdesk .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-networkedhelpdesk .jcarousel-clip-horizontal {
    width:  100%;
}

.jcarousel-skin-networkedhelpdesk .jcarousel-item {
    width: 145px;
    height: 75px;
}

.jcarousel-skin-networkedhelpdesk .jcarousel-item-vertical {
    margin-bottom: 10px;
}

/* Partners Page */

.partner_page p {
  padding: 0 2px;
}

.partner_page h3 {
  margin: 40px 0 20px 0;
  border-bottom: 1px solid #efefef;
  padding-bottom: 8px;
}

.partner_page h3:first-of-type {
  margin-top: 30px;
}

.partner_grid {
  margin: -5px 0 0 0;
  padding: 0;
  font-style: italic;
}

.partner_grid li {
  text-align: center;
  height: 150px;
  margin: 10px 0 20px;
  padding: 0 6px;
}

.partner_grid li img {
  max-width: 200px;
}

.partner_grid li p {
  font: italic 15px/18px Georgia, serif;
}

.partner_grid li .status {
  display: block;
}

.partner_grid .partner_logo {
  display: block;
  min-height: 90px;
}

.partner_grid .partner_logo img {
  max-width: 200px;
}

.container_12 .grid_2 {
  width: 200px;
}